# Interface ChangesObject

Object representing changes in a property.

interface ChangesObject {
currentValue: any;
isFirstChange: (() => boolean);
previousValue: any;
}

- Defined in types.js:61

#####
Index

### Properties

currentValue
isFirstChange
previousValue

##
Properties

### currentValue

currentValue: any

Current value of the property.

- Defined in types.js:62

### isFirstChange

isFirstChange: (() => boolean)

Function to check if it's the first change of the property.

- Defined in types.js:64

### previousValue

previousValue: any

Previous value of the property.

- Defined in types.js:63